<ajax>
<cmd p="jsa" t="USearch">/js/usearch.js</cmd>
<cmd t="layerContentUSearch" p="innerHTML"><![CDATA[
<div class="searchForm">
<form name="search" id="search" onSubmit="this.sfSbm.disabled=true" method="post" style="margin: 0px;">
<div class="schQuery" align="center">
<input name="query" maxlength="30" size="20" class="queryField" type="text">
<select name="modul" onChange="searchSelect(this.form);">
<option value="none">Где искать?</option>
<option value="news">Новости</option>
<option value="load">Файлы</option>
<option value="publ">Статьи</option>
<option value="dir">Сайты</option>
</select>
</div><br>
<div class="schBtn" align="center">
<input class="se1" onClick="this.sfSbm.disabled=true" name="sfSbm" value="« Найти »" type="submit">
</div>
<input name="a" id="a" type="hidden">
</form>
</div>
</table><div align="Left">© By <a target="_blank" href="http://diz-hl.org.ru">DiZ-HL.OrG.Ru</a></div>

]]>
</cmd>
</ajax>